/* CSS document for the gallery page */


#gallery_list {
    margin-top: 40px;
    display: inline-block;
    padding: 0px;
    padding-left: 8px;
}

#gallery_list > li {
    display: block;
    float: left;
    max-width: 110px;
}

#gallery_list > li > img {
    width: 100px;
    padding-right: 10px;
}

#gallery_list .gallery_blurb {
    display: none;
}

#gallery_list .gallery_title {
    text-align: center;
    width: 100px;
    padding-right: 10px;
}

#gallery_slideshow {
    display: block;
    float: left;
    width: 645px;
    margin-bottom: 20px;
    padding-left: 5px;
    position: relative;
    height: 400px;
}

#gallery_slideshow > img {
    max-width: 100%;
    position: absolute;
    top: 0px;
    left: 5px;
    width: 545px;
    margin-left: 100px;
}

#gallery_slideshow_blurbs {
    display: block;
    width: 200px;
    float: right;
    padding: 0px;
    margin: 0px;
    margin-right: 30px;
    position: relative;
}

.blurb {
    padding: 0px;
    margin: 0px;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #FFF;
    width: 200px;
}

#first_blurb_in_slideshow {
    z-index: 2;
}

#second_blurb_in_slideshow {
    display: none;
}

#first_image_in_slideshow {
    z-index: 2;
    display: block;
    width: 545px;
    margin-left: 100px;
}

#second_image_in_slideshow {
    display: none;
}

#gallery_content {
    width: 896px;
}

#gallery_globe {
    position: absolute;
    z-index: 5;
    display: none;
}

#list_of_galleries {
    text-align: center;
}

#gallery_list > li > p {
    margin-left: 0;
    padding-left: 0;
    margin-right: 0;
}